Subject: Re: [ids.analysis.forum] estimating DORIS pole motion rates? 1-week preliminary results
From: Zinovy Malkin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 25 Mar 2006 11:07:06 +0300 (MSK)

Dear Pascal and all,

Maybe my experience will be useful for the discussion.
Some time ago I made a test with polar motion rate estimate
with SLR and VLBI.  Processing many-year series showed that
for both techniques estimating polar motion rate sligthly
degrades polar motion estimates, much less than you found
for DORIS.  E.g., during last years I regularly compute two
SLR series with and w/o polar motion rate estimates.  Here
are the wrms of differences between my and IERS polar motion
for last 5 years.

               X, mas  Y, mas  LOD, 0.1ms
   with rate    0.163  0.171   0.173
   w/o rate     0.156  0.164   0.160

I found similar results for VLBI.

Regards,
Zinovy